"address_line_1_field_label" = "街道地址";
"address_line_2_field_label" = "楼栋/单元";
"country_field_label" = "国家/地区";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "购买流程已取消";
"expired_card_error" = "卡已过期";
"billing_address_label" = "帐单邮寄地址";
"cancel_label" = "取消";
"cardholder_number_field_label" = "持卡人编号";
"card_number_field_label" = "卡号";
"cardholder_name_field_label" = "持卡人姓名";
"city_field_label" = "市/区";
"zip_code_field_label" = "邮政编码";
"postal_code_field_label" = "邮编";
"admin_area_field_label" = "行政区";
"department_field_label" = "省";
"district_field_label" = "区";
"do_si_field_label" = "道/市";
"emirate_field_label" = "酋长国";
"island_field_label" = "岛";
"parish_field_label" = "教区";
"prefecture_field_label" = "都/道/府/县";
"region_field_label" = "区域";
"state_field_label" = "州";
"province_field_label" = "省/自治区/直辖市/特别行政区";
"dependent_locality_field_label" = "乡镇/郊区";
"email_field_label" = "电子邮件";
"invalid_field_error" = "无效";
"invalid_address_field_error_format" = "%@无效";
"invalid_day_error" = "日期无效";
"invalid_month_error" = "月份无效";
"invalid_year_error" = "年份无效";
"loading_indicator_submitting_text" = "正在提交";
"loading_indicator_redirect_format" = "重定向至 %@";
"organization_field_label" = "组织名称";
"sorting_code_field_label" = "分拣编码";
"sub_admin_area_field_label" = "行政分区";
"sub_premise_name_field_label" = "楼层名称";
"thoroughfare_name_field_label" = "街道名称";
"thoroughfare_number_field_label" = "街道编号";
"phone_number_field_label" = "电话号码";
"required_field_error" = "必填字段";
"expiry_date_field_label" = "YY/MM";
"date_formatting_separator" = "/";
"cvc_field_label" = "银行卡验证码 (CVC)";
"retry_label" = "重试";
"submit_label" = "提交";
"continue_label" = "继续";
"share_label" = "共享";
"ok_label" = "确定";
"done_label" = "完成";
"next_label" = "下一步";
"allow_label" = "允许";
"learn_more_label" = "了解详情";
"double_tap_to_edit_label" = "点按两次即可修改";
"camera_permission_prompt_title" = "需要相机使用权限";
"camera_permission_prompt_message" = "%@需要获得使用您的相机的权限，以便扫描您的卡";
"text_too_short_error" = "文本必须包含至少 %li 个字符。";
"scan_card_label" = "扫描卡";
"exit_camera_label" = "退出相机";
"date_before_min_error" = "日期不得早于 %@";
"date_after_max_error" = "日期不得晚于 %@";
"add_card_manually_label" = "手动添加卡";
"select_admin_field_title_format" = "选择%@";
"address_selector_default_description" = "选择要共享的地址：";
"card_scan_confirmation_label" = "看起来如何？";
"legal_message_acceptance_message" = "您必须接受此法律消息才能继续。";
"card_expiry_description_format" = "将于 %@过期";
"select_field_label" = "请选择字段";
"display_mandate_button_label" = "查看授权书";
"card_selection_canceled_message" = "银行卡选择已取消";
"instrument_manager_canceled_message" = "付款方式管理员已取消";
"user_canceled_message" = "用户已取消";
"view_document_button_label" = "查看文档";
"upload_file_button_label" = "上传文件";
"upload_file_message" = "正在上传文件";
"uploaded_message" = "已上传";
"mandate_view_error" = "您必须先查看此文档，然后才能继续操作。";
"identity_verification_canceled_message" = "身份验证已取消";
"network_error_message" = "发生意外错误。请检查网络连接，稍后重试。";
"auth_failed_error_message" = "身份验证失败。请检查您的帐号，然后重试";
"unexpected_error_message_format" = "发生意外错误（错误 %ld）";
"card_scan_instruction_message" = "将您卡的四边与取景框对齐";
"selector_unselected_message" = "请选择一个选项。";
"double_tap_to_expand" = "点按两次即可展开。";
"more_options_button_accesibility_label" = "更多选项";
"back_button_accessibility_label" = "返回";
"close_button_accessibility_label" = "关闭";
"suggestions" = "建议";
"expand_button_accessibility_label" = "展开";
"collapse_button_accessibility_label" = "收起";
"checkbox_accessibility_label" = "复选框";
"double_tap_to_toggle_setting" = "点按两次即可切换设置";
"checkbox_selected_accessibility_value" = "已选择";
"checkbox_unselected_accessibility_value" = "已取消选择";
"accessibility_label_prefix_for_removable_chips" =  "移除 ";
